## Package grendel.addressbook.addresscard

Interface Summary
IAttribute |
IAttributeSet |
ICard |
ICardSet |
ICardSource |
IQuerySet |
IQueryString |
ITerm |

Class Summary
AC_Attribute |
AC_ID |
AC_IDSet |
ACS_Personal |
AddressCard | Defines an addresscard for the addressbook.
AddressCardAttribute | Defines an attribute for an addresscard.
AddressCardAttributeSet | Defines an attribute set.
AddressCardSet | Defines an addresscard set.
LDAP_Attribute |
LDAP_AttributeSet |
LDAP_Card |
LDAP_CardSet |
LDAP_Server |
SelfTest |
TermAnd |
TermEqual |
TermNotEqual |
TermOr |

Exception Summary
AC_Exception |